# jme-dispatcher {
#   type = "Dispatcher"
#   name = "JME-Thread"
#   executor = "wow.doge.mygame.executors.JMEThreadExecutorServiceConfigurator"
#   throughput = 1
# }
# akka.jvm-exit-on-fatal-error = on